img
{
    border: 0;
}

.sharepos{
    position: relative;
    z-index: 519;
    
}

.iconBarItemFont
{

 float:right;
  padding-top: 1px;
  color: #6e6767;
   text-decoration: none;
   
}
 .iconBarItemFont:hover
 {
   text-decoration: underline;
 }
 
 .iconBarItem
{
    cursor: pointer;
    float: left;
    padding-right: 15px;
}
.iconBarItemPadding
{
  padding-right: 3px;
}

.share_bg{
 display: none;
 width: 194px;
 height: 66px;
 position: absolute;
 top:14px;
 z-index:520;
 left:-34px;
 _left:-144px;
}

.share_content{
 display: none;
 width: 194px;
 height: 66px;
 position: absolute;
 top:18px;
 z-index:521;
 left:-24px;
 _left:-144px;
}


.shareItem
{
    float: left;
	display:inline;
	padding-top:25px;
	padding-left:12px;
	line-height: 18px;
}
a.shareItem 
{  
	margin:1px;
    text-decoration: none;
	
}
a.shareItem:focus
{  
   outline:none;
	
}
a.shareItem  img
{
    vertical-align: bottom;
   
}